{% extends '_layouts/default' %}
{% block contents %}
    {% if entry.featuredImage | length %}
    <div class="blog-top dt bg-darkblue">
        <div class="row full-width animatedParent animateOnce" data-sequence="300">
            <div class="columns medium-6 medium-push-6">
                <div class="blog-top img-holder">
                    {% for asset in entry.featuredImage %}
                    <span class="blog-top main-image" style="background:url({{ asset.url }})"></span>
                    {% endfor %}
                </div>
            </div>
            <div class="columns medium-6 medium-pull-6">
                <div class="blog-top content-holder">
                    <div class="blog-top centered">
                        {% set entries = craft.entries.section('blog').limit(null) %}
                        <div class="blog-top subtitle-text holder">
                            {% for option in entry.categories %}
                                <div class="blog-top subtitle-text animated fadeInLeftShort" data-id="1">{{option.value|capitalize  }}<span>,</span></div>
                            {% endfor %}    
                        </div>
                        <h1 class="animated fadeInLeftShort" data-id="1">{{ entry.title }}</h1>
                        <div class="blog-top author animated fadeInUpShort" data-id="2">
                            <span class="blog-top img-round border-gray small">
                                {% if entry.author.photoUrl|length %}
                                    <img src="{{ entry.author.photoUrl }}" alt="" />
                                {% else %}
                                    <img src="/assets/images/img-small-author.jpg" alt="Author Image">
                                {% endif %}
                            </span>
                            <span class="blog-top author-text">{{ entry.author.fullName }}</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% else %}
        <div class="blog-top dt bg-darkblue">
            <div class="row animatedParent animateOnce" data-sequence="300">
                <div class="columns medium-12">
                    <div class="blog-top content-holder full-width">
                        <div class="blog-top full-width">
                            {% set entries = craft.entries.section('blog').limit(null) %}
                            <div class="blog-top subtitle-text holder">
                                {% for option in entry.categories %}
                                    <div class="blog-top subtitle-text animated fadeInLeftShort" data-id="1">{{option.value|capitalize  }}<span>,</span></div>
                                {% endfor %}       
                            </div>
                            <h1 class="animated fadeInDownShort" data-id="1">{{ entry.title }}</h1>
                            <div class="blog-top author animated fadeInUpShort" data-id="2">
                                <span class="blog-top img-round border-gray small">
                                </span>
                                <span class="blog-top author-text">{{ entry.author.fullName }}</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endif %}
    <div class="blog-content sp-medium">
        <div class="row">
            <div class="columns small-12">
                {{ entry.body }}
            </div>
        </div>
    </div>
{% endblock contents %}